Package twisted :: Package scripts :: Module tkmktap

[show private | hide private]
[frames | no frames]

## Module twisted.scripts.tkmktap

Implementation module for the graphical version of the `mktap` command.

Variable Summary
`SelectReactor` | `reactor`
`FakeModule` | `tkFileDialog`
`FakeModule` | `Tkinter`
`FakeModule` | `tkMessageBox`
`str` | `version`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

### tkFileDialog

  Type:
    `FakeModule`
  Value:

        <Fake tkFileDialog>

### Tkinter

  Type:
    `FakeModule`
  Value:

        <Fake Tkinter>

### tkMessageBox

  Type:
    `FakeModule`
  Value:

        <Fake tkMessageBox>

### version

  Type:
    `str`
  Value:

        '1.0.5'

Generated by Epydoc 1.1 on Thu May 8 13:18:59 2003 | http://epydoc.sf.net